<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{f4b74665-132c-45e0-bca4-179f64168a77}">
		<property name="name">
			<value>sim.flightmodel2.gear.deploy_ratio[0]</value>
		</property>
		<relationship name="folder">
			<destination>{c3b31e07-1a69-0471-2a9a-46231ee83a8c}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{0ad283d2-cb8b-48a0-930b-77bcb6cf1869}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{0ad283d2-cb8b-48a0-930b-77bcb6cf1869}">
		<property name="initialValue">
			<value>0</value>
		</property>
		<property name="isExposedRecursively">
			<value>false</value>
		</property>
	</object>
</objects>
